/*



 Theme Name:	Theme 3 (motion)

 Theme URI:	http://www.realworldmedia.com.au

 Description:	This theme is built for Real World Media based on Twitter bootstrap framework	 

 Author:	Real World Media 

 Author URI:	http://www.realworldmedia.com.au

 Template:	rwm

 Version:	1.0

 Tags:		custom-menu, editor-style, theme-options, threaded-comments, sticky-post, microformats, rtl-language-support, translation-ready

 Text Domain:	rwm-child



 License:	GNU General Public License v2.0

 License URI:	http://www.gnu.org/licenses/gpl-2.0.html



 This CSS file is a concatenation of style.css from HTML5 Boilerplate and style.css from Starkers.

 Comment blocks indicate where each begins and ends, like this, for example...



*/



@import url("../rwm/style.css");



body{

    color: #555;

    font-family: Arial, serif;

    line-height: 1.2em;

}



header{

    background-color: #111111;

}



header .container{

    padding: 20px 0;

}



#branding {

    float: left;

}



header .widget-container .widget-title, header .widget-container .social-icons {

    display: inline-block;

    margin: 0;

    vertical-align: middle;

}



header .widget-container {

    margin-right: 20px;

}



header .widget_rwm-social-widget {

    float: right;

}



header .widget-container .widget-title {

    margin-right: 10px !important;

}



    header .widget-container .social-icons ul {

    float: none;

    clear: right;

    margin: 0;

}



header #main-nav {

    display: inline-block;

    margin-top: 20px;

}

#main-nav .menu-header .nav {

    margin: 0;

}



#nav-section{

    float: right;

}



/* Menu */

#main-nav{

    clear: both;

}



#main-nav ul li a {

    color: white;

    padding: 10px 17px;

    display: block;

    background-color: initial;

    text-transform: capitalize;

}



#main-nav ul li a:hover{

	color: #E77A2C; 

}



#menu-main-menu ul {

	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);

	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);

	box-shadow: 0 3px 3px rgba(0,0,0,0.2);

	display: none;

	float: left;

	margin: 0;

	position: absolute;

	left: 0;

	max-width: 210px;

	z-index: 99999;

	background: #000;

	list-style: none;

}



#menu-main-menu > li{

	position: relative;

	float: left;

}



#menu-main-menu ul ul {

	left: 100%;

	top: 0;

}



#menu-main-menu > li:hover > ul{

	display: block;

}



/* Slider CSS */

.carousel {

    max-width: 100%;

    overflow: hidden;

}



.carousel .carousel-inner,

.carousel .carousel-inner .item {

    height: inherit;

}



.carousel-caption{

    background: none;

    top: 50%;

    bottom: auto;

    padding: 0 30px 0 30px;

    display: none;

}



.carousel-caption.caption-left{

	text-align: left;

	left: 10%;

	right: auto;

}



.carousel-caption.caption-right{

	text-align: right;

	right: 10%;

	left: auto;

}



.carousel-caption .btn{

	margin: 15px 0;

}



.carousel-caption .btn.btn-square_edge{

	border-radius: 0;

}



.carousel-control{

	border: 0;

	top: 50%;

	background: none;

	z-index: 3;

}



.carousel-caption-background {

    opacity: 0.7;

    width: 100%;

    height: 100%;

    position: absolute;

    z-index: -1;

    left: 0;

    top: 50%;

    border-radius: 6px;

}



.carousel-caption-background h4 {

	margin-top: 20px;

}

	

.carousel-caption-background-solid{

    background: black;

}



.carousel-caption-background-transparent{

    background: none;

}



.carousel-caption .play-movie{

    background: #fff;

    border-radius: 8px;

    font-size: 12px;

    color: #111 !important;

    display: inline-block;

    line-height: 1;

    margin-right: 8px;

    padding: 7px 7px 5px 10px;

    position: relative;

    top: -1px;

}

.carousel-caption .play-movie:hover{

    text-decoration: none;

}



.play-movie-text{

    margin-right: 10px;

}



/* END Slider CSS */



/* Links */

a{

    color: #111;

    -moz-transition: color 0.3s ease-in;

    -webkit-transition: color 0.3s ease-in;

    transition: color 0.3s ease-in;

}



a:hover{

    color: #7b7b7b;

}



/* Social Icons */

.social-icons ul{

    list-style: none;

    margin: 0 0 15px 0;

    padding: 0;

    float: right;

}



.social-icons ul li{

    margin-right: 10px;

    display: inline-block;

}



.social-icons ul li img{

    max-width: 32px;

}



.social-icons ul li:last-child{

    margin-right: 0;

}



/* Headings */

h1, h2, h3{

    color: #111;

}



h1, h2, h3, h4, h5, h6{

    font-weight: normal;

    line-height: 1.2em;

}



/* Banner */

#banner{

    background: #E77A2C;

	position: relative;

}



#banner img{

    max-width: 100%;

    display: block;

}



#bxslider{

	margin: 30px 0;

	width: initial !important;

}



ul.bxslider{

    margin: 0;

}



/* Breadcrumbs */



.breadcrumbs{

    background: #E77A2C;

    padding: 5px 0;

}



.breadcrumbs .container{


}



.breadcrumbs a{

    color: white;

}



/* Only homepage inclusions */

.mt .inc-row > div {

    overflow: visible!important;

}



.mt .inc-row h3 {

    margin-top: 20px;

}



.mt .inc-row .inc_content {

    padding: 0 10px !important;

    margin-top: 25px;

}





.home .gallery {

    margin-top: 80px;

}



.home .gallery-item img {

    width: 230px;

}



/* single-row-layout */

.row-fluid .span12 {

    padding-bottom: 30px;

}



/* Sidebar */



.sidebar .social-icons ul {

    float: left;

}



.sidebar > ul, .sidebar .menu, .sidebar .widget_pages > ul{

    list-style: none;

    margin: 0 0 30px 0;

    padding: 0;

}





.sidebar .widget_recent_entries > ul > li{

    margin-bottom: 10px;

}



.sidebar .widget_recent_entries > ul > li .post-date{

    display: block;

    font-size: 12px;

}



.sidebar .widget-container{

	padding-bottom: 50px;

	border-bottom: 1px solid #E9E9E9;

}



/* Footer */

footer.page-footer{

    background: #111; 

}



footer.page-footer ul{

    list-style: none;

    margin: 0;

}



footer.page-footer h3{

    font-size: 16px;

    color: white;

    text-transform: uppercase;

}



footer.page-footer .social-icons ul{

	float: initial;

}



footer.page-footer .social-icons ul li{

	margin: 5px 0;

}



.copyright{

    text-align: center;

    font-size: 12px;

    padding: 20px 0;

}



footer.page-footer .container .row-fluid{

    margin: 30px 0;

}



footer.page-footer a{

    color: #7b7b7b;

}



footer.page-footer a:hover{

    color: white;

}



/* Comments */

#comments ol{

    margin-left: 0;

}



#comments ol, ul{

    list-style: none;

}



#comments ol > li article, #comments ol > li > ul > li article{

    border-bottom: 1px solid #eee;

    padding: 10px 0;

    margin: 10px 0;

}



#comments li article img.avatar{

    float: left;

}



#comments li article cite{

    margin-left: 10px;

}



#comments .comment-author{

    float: left;

}



#comments .comment-meta{

    float: right;

}



#comments .comment-body{

    clear: both;

    margin-top: 50px;

}



#respond code{

    white-space: inherit;

    color: #E77A2C;

}



input, textarea, .uneditable-input{

    width: initial;

}





/* Misc */

#content article .entry-meta{

    margin: 0 0 15px;

}



#content article h2{

    margin-bottom: 0;

}



.archive article.span4{

    margin-left: 15px;

    margin-bottom: 40px;

    padding-bottom: 30px;

}



.headline{

    margin: 20px 0;

}



section#content{

    margin-top: 20px;

}



.home section#content{

    margin-top: 60px;

}



hr, .archive #content article.span4{

    border-bottom: 1px solid #ddd;

    box-shadow: 0px 3px 0px 1px #fff;

    border-top: 0px;

}



.flexslider{

    margin-top: 30px;

    border-radius: 0;

}



table tr td{

    vertical-align: top;

    min-width: 180px;

}



.tinynav { display: none }



#inclusions{

    margin-bottom: 20px;

}



#inclusions .moretag{

    display: block;

    margin: 10px 0;

    text-align: center;

}



.inclusions .span4{

    margin-bottom: 40px;

    padding-right: 45px;

}



.entry-title {

    margin-top: 0;

}



#categories img {

    margin-top: 5px;

}



.inclusions h3{

    line-height: initial;

}



.inclusions .readmore{

    margin: 15px 0;

}



.inclusions .readmore a{

    padding: 8px 20px;

}



.inclusions .readmore a:hover{

    text-decoration: none;

}



.inclusions .span8 h3 {

    text-align: left;

}



.inclusions .span6 .inc_content {

    text-align: center;

}



.layout-1 article{

    margin-bottom: 40px;

    border-bottom: 1px dashed #ccc;

    padding-bottom: 40px;

}



.layout-1 article:last-child {

	border-bottom: 0;

}



.layout-2 article{

    margin-bottom: 20px;

    margin-left: 0 !important;

}



.layout-3 article{

    margin-bottom: 40px;

    border-bottom: 1px dashed #ccc;

    padding-bottom: 40px;

}



#banner iframe{

    top: 0;

    left: 0;

    position: absolute;

    z-index: 1;

}



#banner .carousel-caption{

    position: absolute;

    z-index: 3;

}



.player-wrap{

    width: 100%;

    height: 100%;

    display: none;

}



.play-icon-wrap{

    position: absolute;

    left: 50%;

    top: 50%;

    width: 128px;

    height: 128px;

}



.inclusions img{

    margin: 0 auto;

    display: block;

}



.inclusions h3{

    text-align: center;

}



.pos{

	position:relative;

}



.single-post-layout-type-1 {

    margin-left:0px !important;

}





.carousel-caption h4,

.carousel-caption p {

	line-height: 1.2em;

}



.carousel-caption h4 {

	margin-top: 20px;

}



.carousel-caption .btn {

	margin-bottom: 20px;

}



dl.gallery-item {

	display: inline-block;

	margin-left: 10px;

}



.gallery-columns-4 img{

	width: 245px;

}



.gallery-columns-5 img{

	width: 196px;

}



.gallery-columns-6 img{

	width: 163px;

}



.gallery-columns-7 img{

	width: 140px;

}



.gallery-columns-8 img{

	width: 122px;

}



.container-wide {

	width: 100%;

}



.container-wide .carousel .item img {

	width: 100%;

}



.container-wide .carousel {

	margin-top: 0;

}



.fancybox-skin {

	padding: 0 80px !important;

	background: #000 !important;

	border-radius: 0 !important;

}



.fancybox-close {

	background: url(assets/js/fancybox/fancybox_close.png) !important;

	background-repeat: no-repeat !important;

	right: -45px !important;

	top: -22px !important;

}



/*.slider-overlay {

	background: url(assets/img/slider-overlay.png);

	width: 100%;

	height: 100%;

	position: absolute;

	z-index: 2;

	top: 0;

}*/



.box {

	position:relative;

	height:346px;

	top:-70px;

}

.myelement img {

	position:absolute;

	        /* t    l     b     r  */

	clip:rect(70px,520px,274px,0px);

}

.entry-content{

	position:relative;

}

.single-blog-clr

{clear:both;}



h2.text-center {

    border-bottom: 1px solid #ddd;

    padding-bottom: 30px;

    margin-bottom: 50px !important;

}



.listings .wpbdp-listing-excerpt {

float: left;

width: 45%;

border-bottom: none;

height: 440px;

}



.listings .wpbdp-listing-excerpt.odd {

background: transparent;

}



.wpbdp-listing .contact-form h3, .wpbdp-listing .contact-form p {

display: none;

}



.wpbdp-listing .contact-form form p {

display: block;

}



.wpbdp-listing .contact-form form p label {

width: 100% !important;

}



.wpbdp-listing .contact-form {

clear: both;

}



.listing-details.cf.with-image {

float: left;

margin-top: 30px;

}



.wpbdp-listing .wpbdp-map {

float: right;

margin-top: 30px;

}



.listings .wpbdp-listing-excerpt .listing-thumbnail img {

  width: 100% !important;

}



.listings {

  overflow: hidden;

}



body .wpbdp-listing .contact-form textarea {

width: 80% !important;

}



.wpbdp-listing-single .main-image img {

  width: 100%;

}

body #content article.post-4 .entry-content h2 {
margin-bottom: 15px;
}

.post-5 .inclusions .span8 h3 {
margin-top: 0;
line-height: 18px;
}

#wpbdmsearchsubmit {
margin-top: -9px;
margin-left: 5px;
}

#wpbdp_searchwidget-2 .widget-title {margin-top: 0;}

.wpbdp-page .button, .wpbdp-page input[type="submit"], .wpbdp-page .listing-actions input.delete-listing, 
body .wpbdp-search-widget-submit, 
.wpbdp-listing .button, .wpbdp-listing input[type="submit"], .wpbdp-listing .listing-actions input.delete-listing, 
body .wpbdp-search-widget-submit {
background-color: #e55b41;
text-transform: uppercase;
color: #FFF;
margin-right: 5px;
border: none;
font-family: "Roboto Condensed";
}

.sgr-custom-taxonomies-menu ul {
margin-left: 0;
}

body .wpbdp-listing-single .main-image {
margin: 0 auto;
padding: 0;
float: none;
width: 100%;
}

.row-fluid .span6#gform_1 {
width: 100%;
}

body .wpbdp-map.auto {
width: 101%;
}


/* Media Queries */

@media (min-width: 1200px) {

    .container {

        width: 960px;

    }

}





@media (max-width: 960px) {

    #banner h4, #banner h5, #banner p{

    /*font-size: 90% !important;*/

    }

    

    .carousel-caption {

	padding-top: 0px !important;

    }	

	

    .carousel-caption h4 {

	top: 0;

	font-size: 185% !important;

    }

		

    .carousel-caption h5 {

	top: 0;

	font-size: 112% !important;

    }

	

    .carousel-caption p {

	top: 0; 

	font-size: 85% !important;

    }	

	

    .sidebar-show .preset1 img {

	/*

	    div class .preset1 has been created in rwmi 

	    template preset 1 that wraps around the image, 

	    to only add margin to single row layouts. 

	*/

	margin-bottom: 100px;

    }



    #banner img {

	height: inherit;

    }

}



@media (max-width: 767px){

    body {

        padding-right: 0;

        padding-left: 0;

    }



    .container{

        padding-right: 20px;

        padding-left: 20px;

	padding-bottom: 0 !important;

    }



    header > .container > .alignleft{

        float: initial;

    }



	header #branding{

		float: initial;

	}



    header .logo{

        margin: 0 auto 30px;

        display: block;

    }



    header .alignright {

        text-align: center;

        float: initial;

    }



	header #social-nav-container{

		float: initial;

	}



	header .social-icons{

		clear: both;

		text-align: center;

	}



	header .social-icons ul{

		float: initial;

	}



    header .navbar .nav{

        margin: 0 auto;

        width: 100%;

        display: block;

        float: initial;

    }



    header .navbar .nav li{

        float: initial;

    }



	.navbar{

		margin-bottom: 0;

	}



    .archive article.span4{

        margin-left: 0;

    }



	#inclusions img.wp-post-image{

		margin: 0 auto;

		display: block;

	}



	#inclusions article{

		text-align: center;

	}



    input, textarea, .uneditable-input {

        width: 90%;

    }



    table tr td{

        min-width: initial;

    }



    footer .social-icons{

        display: none;

    }



    .inclusion-post{

        margin: 20px 0;

    }



    nav ul.sub-menu{

        list-style: none;

        margin: 0;

        display: none;

    }

    

    .single-post-layout-type-2 {

    	width: initial !important;

    	height: initial !important;

    }

    

    .single-post-layout-type-2 img {

    	position: initial !important;

    	top: initial !important;

    	clip: initial !important;

    	margin: 10px 0;

    }



    .row-fluid [class*="span"] {

	float: left;

    }



    .row-fluid .span4 {

	width: 31.914893617021278%;

    }

    

    .row-fluid .span8 {

	width: 65.95744680851064%;

    }

}



@media (max-width: 640px){

    .play-icon-wrap {

        width: 64px;

        height: 64px;

    }



    .play-icon{

        background: url(assets/img/play-small.png);

        width: 64px;

        height: 64px;

    }



    .carousel .carousel-caption{

        font-size: 80%;

    }



    .inclusions .row-fluid > div{

        border-bottom: 1px solid #d2d2d2;

    }



    .row-fluid [class*="span"] {

	float: none;

    }



    .row-fluid .span4 {

	width: 100%;

    }

    

    .row-fluid .span8 {

	width: 100%;

    }



    .inclusions .span4 {

	padding-right: 0;

    }

    
    .listings .wpbdp-listing-excerpt {

           width: 100%;
           height: auto;

    }

}



@media (max-width: 480px) {

    .tinynav { 

	display: block; 

	margin: 0 auto; 

	width: auto; 

    }

    

    #nav-section, #access { 

	float: none; 

    }



    #branding { 

	margin: 0 auto; 

	float: none; 

    }



    #branding img { 

	max-height: 80px; 

    }



    .breadcrumbs { 

	display: none; 

    }



    #banner {

        display: none;

    }

    

    .navbar-inner {

	text-align: left;

    }



    footer.page-footer {

        text-align: center;

    }

.listings .wpbdp-listing-excerpt {

width: 100%;
height: auto;

}

.wpbdp-bar .wpbdp-main-links {
float: none;
margin: 0 auto;
width: 185px;
margin-bottom: 10px;
margin-top: 5px;
}

form#wpbdmsearchform {
float: none;
clear: both;
margin: 0 auto;
}

}



